/* We remove the margin, padding, and list style of UL and LI components */

#nav-col_dummy{
	position: fixed;
    height: 100%;
    width: 200px;
    z-index: -1000;
}

#menuwrapper{
	z-index: 100;
}

#menuwrapper ul, #menuwrapper ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* We apply background color and border bottom white and width to 150px */
#menuwrapper ul li {
	background-color: #f9f9f9;
	width: 200px;
	cursor: pointer;
	line-height: normal;
	padding: 0;
	display: block;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#menuwrapper ul li:hover {
	background-color: #27b399;
	position: relative;
	color: #fff;
}

/* We apply the link style */
#menuwrapper ul li a {
	font-size: 14px;
    font-weight: 400;
	padding: 10px 15px;
	color: #000;
	display: block;
	text-decoration: none;
	background:inherit;
    border-right: 1px solid #27B399;
    border-bottom: 1px solid #27B399;
}

/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul {
	position: absolute;
	display: none;
	z-index: -1000;
	background-color: #f9f9f9;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#menuwrapper ul li:hover ul {
	left: 200px;
	top: 0px;
	display: block;
	z-index: 10000;
	border-top: 1px solid #27B399;
}

/* we apply different background color to 2nd level menu items*/
#menuwrapper ul li ul li {
	background-color: #f9f9f9;
}

/* We change the background color for the level 2 submenu when hovering the menu */
#menuwrapper ul li:hover ul li:hover {
	background-color: #27b399;
	color:#fff;
}



/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
#menuwrapper ul li:hover ul li ul {
	position: absolute;
	display: none;
}

/* We show the third level menu only when they hover the second level menu parent */
#menuwrapper ul li:hover ul li:hover ul {
	display: block;
	left: 200px;
	top: 0;
}

/* We change the background color for the level 3 submenu*/
#menuwrapper ul li:hover ul li:hover ul li {
	background: #86d3fa;
}

/* We change the background color for the level 3 submenu when hovering the menu */
#menuwrapper ul li:hover ul li:hover ul li:hover {
	background: #358ebc;
}

/* We change the level 3 link color */
#menuwrapper ul li:hover ul li:hover ul li a {
	color: #ffffff;
}

/* Clear float */
.clear {
	clear: both;
}

#menuwrapper ul li a div{
	width: auto;
    margin-left: 10px;
    float: right;
    line-height: 14px;
    clear: both;
    position: relative;
}

#menuwrapper ul li a svg, #menuwrapper ul li a svg path{
	fill: #000 !important;
}
#menuwrapper ul li a:hover svg, #menuwrapper ul li a:hover svg path{
	fill: #fff !important;
}
#menuwrapper ul li a svg{
    position: relative;
    top: 2px;
}
#menuwrapper ul li.dummy_li{
	border: none;
}

#menuwrapper ul li.dummy_li{
	background-color: #fff;
	position: relative;
	cursor: default;
}
#conversionIcon path{
	fill:#fff !important;
}
#menuwrapper ul li:hover a{
	color: #fff;
}
#menuwrapper ul li:hover ul li a{
	color: #000;
}
#menuwrapper ul li ul li:hover a{
	color: #fff;
}